-- Customer specific once-script SGGR9
--
-- (c) 2014 Facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON
SPOOL xsggr9.lst
SET DEFINE OFF

INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_mode,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_nextrun,
                                 fac_notificatie_job_flags)
    VALUES ('SGGR_V_NOTI_CRM',
            'Notificatie verlofaanvraag medewerkers CRM & Markt',
            2,
            1,
            SYSDATE + 1 / 24,
            1);

DELETE FROM fac_notificatie_job j
      WHERE J.FAC_NOTIFICATIE_JOB_KEY IN (61, 62);

UPDATE fac_notificatie_job j
   SET J.FAC_NOTIFICATIE_JOB_OMS = 'Notificatie voor managers'
 WHERE J.FAC_NOTIFICATIE_JOB_KEY = 42;

COMMIT;

BEGIN
   adm.systrackscriptId ('$Id$');
END;
/

SPOOL OFF
@sggr.sql